.slide_base {
	background:url(../images/pc/slider_bg.png) repeat-x left top;
	background-size:6px 173px;
	overflow:hidden;
	/*width:100%;*/
	min-width:990px;
}
.slideContainer {
	height:173px;
	width:966px;
	position:relative;
	margin:0 auto;
}
.slideContainer .s_title {
	font-size:81.2%;
	color:#FFF;
	font-weight:bold;
	width:971px;
	padding:12px 0 10px; 
	margin:0 auto;
}
.slideContainer .new_list {
	font-size:11px;
	font-weight:normal;
	color:#CCC;
	margin-left:6px
}
.slideContainer a {
	color:#FFF;
}
.slideContainer .appBox a:hover p {
	text-decoration:underline;
}
.slideArea {
	width:904px;
	height:120px;
}
.slideArea div:last-child {
	margin-right:0;
}
.appBox {
	display:inline-block;
	height:108px;
	width:98px;
	position:relative;
	padding:10px 0 0;
	margin-right:16x;
	margin-left:25px;
}
.appBox .mark {
	position:absolute;
	top:0;
	right:0;
}
.appBox p {
	font-size:64%;
	color:#CCC;
	margin-top:5px;
	font-weight:normal;
	text-align:center;
	width:88px;
}
#slider {
	height:120px;
	width:901px;
	margin:0 auto;
	/*overflow:hidden;*/
}
.jquery-slider {
    overflow:hidden;
    position:relative;
}
.jquery-slider-element {
    overflow:hidden;
    display:none;
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
}
.jquery-slider-control {
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 18px;
    height: 28px;
    padding: 0;
    margin: 0;
    cursor: pointer;
}
.jquery-slider-control:hover {
    opacity: 1;
}
.jquery-slider-control-prev {
    left:0;
    top:78px;
	background:url(../images/pc/slider_wide_l.png) no-repeat;
	background-size:18px 28px;
}
.jquery-slider-control-next {
    right:0;
    top:78px;
	background:url(../images/pc/slider_wide_r.png) no-repeat;
	background-size:18px 28px;
}
.jquery-slider-pages {
	height: 20px;
    overflow: visible;
    position: absolute;
	top:12px;
	right:0;    
}
.jquery-slider-page {
    overflow: hidden;
    position: relative;
    display: block;
    float: right;
    width:7px;
    height:7px;
    padding: 0;
    margin: 0;
    background:/*#999*/#a9a9a9;
	/*cursor: pointer;*/
    /*opacity: 0.33;*/
    margin: 3px;
    box-shadow: #333 0 0 2px;
}
/*.jquery-slider-page:hover {
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
}*/
.jquery-slider-page-current {
    background:#F6F6F6;
}

